Module | Haml::Filters::Maruku
In: | lib/haml/filters.rb

Parses the filtered text with [Maruku](maruku.rubyforge.org), which has some non-standard extensions to Markdown.

### Methods

render

### Included Modules

Base

### Public Instance methods

render(text)

@see Base#render

[Source]

         # File lib/haml/filters.rb, line 371
    371:       def render(text)
    372:         ::Maruku.new(text).to_html
    373:       end

[Validate]